<h1>New Menu Item</h1>

<form action="{{url_for('newMenuItem', restaurant_id=restaurant_id)}}" method='post'>
    <p>Name:</p>
    <input type="text" size='30' name='name'>

    <p>Description:</p>
    <input type="text" size='30' name='description'>

    <p>Price:</p>
    <input type="text" size='30' name='price'>

    <p>Course:</p>
    <select name="course">
        <option value="Appetizer">Appetizer</option>
        <option value="Entree">Entree</option>
        <option value="Beverage">Beverage</option>
        <option value="Dessert">Dessert</option>
    </select>
    <br>
    <br>
    <br>
    <input type="submit" value="Create">
</form>